body {
    display: block;
    margin: auto;
    padding: 0px;
    padding-top: 16px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;

    
}



.badge {
    height: 40px;
    width: 10px;
    
}

ul {
    display: flex;
    text-align: center;
    /* justify-content: center; */
    overflow-x: auto;
    white-space: nowrap;
    margin: auto;
    padding: 0;
    height: 80%;
    list-style: none;
    justify-content: center;


}
.left {
    justify-content: left;
}

h1 {
    text-align: center;
}

a {
    text-decoration: none;
}

.globalnav {
    display: none;
    position: fixed;
    width: 100%;
    height: 48px;
    background-color: black ;
    top: 0px;
    z-index: 2;
}
.header-list {
    display: flex;
    margin: auto;
    width: 1000px;
    justify-content: flex-end;
}

.header-list li {
    margin: 12px 40px;
}

.link-text {
    font-size: 1.5em;
    color: whitesmoke;

    font-family: inherit;
    font-weight: inherit;
    line-height: inherit;
    text-align: inherit;
}

li p {
    font-weight: 400;
    font-size: 12px;
    text-align: center;
    margin-top: 2px;
    /* margin-bottom: -5px; */
    /* display: none; */
}
.vertical {
    margin: auto;
    overflow-x: auto;
    overflow-y: hidden;
    width: 10%;
    height: 100%;
    display: inline-block;
}

.top {

    width: 1048px;
    height: 116px;
    display:flex;
    overflow: auto;
    white-space:nowrap;
    justify-content: center;
    margin-bottom: 40px;

}

.vertical li {
    padding: 0;
    margin: 0px;
    margin-left: 20px;
    margin-right: 20px;
    text-align: center;
    

}

.vertical img {
    height: 85%;

}

/* .vertical li::after {
    border-top-color: #d6d6d6;
    border-top-style: solid;
    border-top-width: 1px;
    content: "";
    display: block;
} */



.hidden {
    display: none;
}

.thumbnail {
    padding: 0px;
    margin: 0px;
    cursor: pointer;
}

.right-content {
    position: relative;
    height: 100%;
    width: 90%;
}

.preview {
    position: relative;
    /* overflow: auto; */
    width: 100%;
    margin: auto;
    height: 100%;

}

.preview-text {

    text-align: center;
    margin: auto;   
    margin-top: 10px;
    width: 640px;
}

.preview p {
    margin-bottom: 0px;
}
.preview h1 {
    margin-top: 0px;
}
.preview img {
    height: 99%;
    width: auto;
}